<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="RemPunishWorkFlowTmp" description="行政处罚修复">
    <nodes>
        <node id="startAccept" name="经办" description="行政处罚修复经办" start="true"/>
        <node id="handleRemPunish" name="审核" description="行政处罚修复审核"/>
        <node id="approveRemPunish" name="审批" description="行政处罚修复审核"/>
        <node id="returnRemPunish" name="回退上一步" description="行政处罚修复回退上一步"/>
        <node id="endRemPunish" name="结束流程" description="结束流程" end="true" handle="false"/>
        <node id="disagreeRemPunish" name="不予修复" description="结束流程" end="true" handle="false"/>
    </nodes>

    <sequenceFlow id="startAccept_endRemPunish" name="流程结束" description="经办——结束"/>
    <sequenceFlow id="startAccept_handleRemPunish" name="流程审核" description="经办——审核"/>
    <sequenceFlow id="handleRemPunish_approveRemPunish" name="流程审批" description="经办——审批"/>
    <sequenceFlow id="handleRemPunish_returnRemPunish" name="审核回退至经办" description="审核——经办"/>
    <sequenceFlow id="returnRemPunish_handleRemPunish" name="回退后再次提交给审核" description="经办——审核"/>
    <sequenceFlow id="approveRemPunish_endRemPunish" name="流程结束" description="审批——结束"/>
    <sequenceFlow id="approveRemPunish_returnRemPunish" name="审批回退至审核" description="审批——审核"/>
    <sequenceFlow id="returnRemPunish_approveRemPunish" name="回退后再次提交给审批" description="审核——审批"/>
    <sequenceFlow id="returnRemPunish_returnRemPunish" name="审批回退至审核" description="审批——审核"/>
    <sequenceFlow id="startAccept_disagreeRemPunish" name="不予修复" description="经办——结束"/>
</workflow>
